var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/settings/route.js")
R.c("server/chunks/[externals]__1ia9icb._.js")
R.c("server/chunks/[root-of-the-server]__13a1_cn._.js")
R.c("server/chunks/lib_auth_ts_0ai-jfb._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_settings_route_actions_20mpcqu.js")
R.m(73456)
module.exports=R.m(73456).exports
